[METADATA]
modified = 2023-12-19T18:00:00.000Z

[[ISSUERS]]
address = "rs5wxrBTSErywDDfPs5NY4Zorrca5QMGVd"
name = "OpulenceX"

[[TOKENS]]
issuer = "rs5wxrBTSErywDDfPs5NY4Zorrca5QMGVd"
currency = "7853504543544152000000000000000000000000"
name = "OpulenceX"
desc = "OpulenceX #XRPL"
icon = "https://www.opulencex.io/logo_icon.png"

[[TOKENS.WEBLINKS]]
url = "https://www.opulencex.io"
type = "website"
title = "Official OpulenceX Website"

[[TOKENS.WEBLINKS]]
url = "https://discord.gg/ZS5hRcs4ZN"
type = "website"
title = "OpulenceX Discord"

[[TOKENS.WEBLINKS]]
url = "https://twitter.com/_opulencex"
type = "socialmedia"

[[ACCOUNTS]]
address = "rs5wxrBTSErywDDfPs5NY4Zorrca5QMGVd"
network = "main"
desc="Opulence issuer"

[[ACCOUNTS]]
address = "rs5wxrBTSErywDDfPs5NY4Zorrca5QMGVd"
network = "main"
desc="OpulenceX NFT marketplace owner"

[[VALIDATORS]]
public_key = "nHU47w2Riz1orRy6srptaVSTfUqpXYuTjM8RCov7WKxcsHS4Zeia"
attestation = "BB7029A767068712F6A08223930562DA676A3C8BB45017E0004AD869B10ED82CDFCE6A5F8939835BDA30704C2E4DB6F72EC28E04496D0FAC87D8EED6687E140D"
network = "main"
owner_country = "US"
server_country = "US"
unl = "https://vl.ripple.com/"

[[PRINCIPALS]]
name = "OpulenceX" 
email = "admin@opulencex.io" 

[[ORGANIZATION]]
name="OpulenceX"
website="https://www.opulencex.io/"
twitter="@_OpulenceX"

# End of file